<template>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="55 15 1045.2 260">
    <g id="Layer_2_copy">
      <path class="st0" d="M401.3 87h689.2M400.4 263.9h689.2" />
      <g>
        <path class="st0" d="M86.3 117.2l150-82.6M236.5 28.8l123.7 74.3" />
        <path
          d="M357.7 223.1L99.6 242.5c-14.8 1.1-27.8-10.1-28.9-24.9L65 141.1c-1.1-14.8 10.1-27.8 24.9-28.9L348 92.8c14.8-1.1 27.8 10.1 28.9 24.9l5.7 76.5c1.1 14.8-10.1 27.8-24.9 28.9z"
          fill="#518abe"
        />
        <path
          d="M115 137.4c7.5-.6 14.1.5 19.8 3.1 5.6 2.7 10.1 6.7 13.3 12.1 3.2 5.4 5.1 12 5.7 19.6.4 5.6 0 10.8-1.1 15.5-1.2 4.7-3.2 8.9-6 12.5-2.8 3.6-6.3 6.5-10.6 8.6s-9.3 3.4-15 3.8c-5.7.4-10.9-.1-15.5-1.6s-8.6-3.8-11.9-6.9c-3.3-3.1-5.8-7-7.7-11.6-1.9-4.6-3-9.6-3.5-15.1-.4-5.6 0-10.8 1.3-15.6 1.3-4.8 3.3-8.9 6.1-12.4s6.3-6.3 10.6-8.4 8.9-3.2 14.5-3.6zm23.8 35.9c-.4-5.3-1.6-9.9-3.6-13.7-2-3.8-4.7-6.5-8-8.3-3.3-1.8-7.1-2.5-11.2-2.2-2.9.2-5.6 1-8 2.3-2.4 1.3-4.4 3.1-6.1 5.3-1.6 2.3-2.9 5.1-3.7 8.4-.8 3.4-1 7.1-.7 11.2.3 4.1 1.1 7.8 2.4 11.1 1.3 3.3 3 5.9 5 8 2.1 2.1 4.4 3.5 6.9 4.4 2.5.9 5.3 1.3 8.2 1 3.8-.3 7.2-1.5 10.2-3.6 3-2.1 5.3-5.2 6.9-9.3 1.5-4 2.1-8.9 1.7-14.6zM195.2 177.3l-13.5 1 1.5 20.6c.2 2.9-.3 5.2-1.6 6.9-1.3 1.6-3 2.5-5.1 2.7-2.2.2-4.1-.5-5.5-1.9-1.5-1.4-2.3-3.6-2.5-6.5l-4.2-56.1c-.2-3.2.3-5.6 1.7-7.1s3.7-2.4 6.9-2.6l18.9-1.4c5.6-.4 9.9-.3 13 .3 3 .6 5.7 1.8 8 3.5 2.3 1.8 4.1 4 5.5 6.7 1.3 2.7 2.1 5.8 2.4 9.3.6 7.4-1.3 13.2-5.6 17.4-4.2 4.1-10.9 6.5-19.9 7.2zm-6.1-33.1l-9.9.7 1.7 22.3 9.9-.7c3.5-.3 6.4-.8 8.6-1.7 2.3-.9 4-2.2 5.1-4 1.1-1.7 1.5-4 1.3-6.6-.2-3.2-1.4-5.8-3.4-7.6-2.3-2.1-6.7-2.9-13.3-2.4zM280.3 137.7l-33.2 2.5 1.3 17.9 30.6-2.3c2.3-.2 4 .2 5.2 1.1 1.2.9 1.8 2.2 2 3.9.1 1.7-.3 3-1.3 4.2s-2.7 1.8-4.9 1.9l-30.6 2.3 1.6 20.7 34.4-2.6c2.3-.2 4.1.2 5.4 1.2 1.3 1 2 2.4 2.1 4.2.1 1.7-.4 3.2-1.4 4.3-1.1 1.2-2.8 1.8-5.1 2l-40.1 3c-3.2.2-5.6-.3-7.1-1.6s-2.4-3.6-2.6-6.7l-4.1-54.7c-.2-2.1 0-3.9.6-5.3.5-1.4 1.4-2.4 2.7-3.2s3-1.1 5.1-1.3l38.9-2.9c2.3-.2 4.1.2 5.4 1.2 1.2 1 1.9 2.3 2 4 .1 1.7-.3 3.1-1.4 4.3-1.5 1-3.2 1.7-5.5 1.9zM319.1 131l31.6 40.8-3.2-43.3c-.2-2.8.2-5 1.3-6.5s2.7-2.3 4.7-2.5c2.1-.2 3.8.4 5.2 1.7 1.3 1.3 2.1 3.4 2.3 6.2l4.3 57.3c.5 6.4-1.9 9.8-7.2 10.2-1.3.1-2.5 0-3.6-.3s-2.1-.8-3.1-1.6-1.9-1.7-2.8-2.7c-.9-1-1.8-2.1-2.6-3.2l-31-40.4 3.2 42.7c.2 2.8-.3 4.9-1.5 6.5-1.2 1.5-2.8 2.4-4.8 2.5-2.1.2-3.8-.4-5.2-1.8-1.4-1.3-2.2-3.4-2.4-6.1l-4.2-56.2c-.2-2.4-.1-4.3.4-5.7.5-1.5 1.5-2.8 2.9-3.9s2.9-1.6 4.6-1.8c1.3-.1 2.5 0 3.5.4s1.8.9 2.6 1.6c.8.7 1.6 1.6 2.4 2.7.8 1 1.7 2.2 2.6 3.4z"
          fill="#fff"
        />
        <circle cx="239.4" cy="29.5" r="12.3" />
      </g>
      <g>
        <path
          class="lib"
          d="M430.5 185.8c0 22.3.6 32.1 3.3 34.8 2.4 2.4 6.4 3.5 18.2 3.5 8.1 0 14.7-.2 18.4-4.6 2-2.4 3.5-6.2 3.9-9.1.2-1.2.5-2 1.4-2 .8 0 .9.6.9 2.3s-1.1 10.8-2.3 15.2c-1.1 3.5-1.5 4.1-9.6 4.1-10.9 0-18.8-.3-25.2-.5-6.4-.3-11.1-.5-15.5-.5-.6 0-3.2.2-6.2.2-3 .2-6.4.3-8.7.3-1.7 0-2.4-.3-2.4-1.2 0-.5.3-.9 1.2-.9 1.4 0 3.2-.3 4.6-.6 3-.6 3.8-3.9 4.4-8.4.8-6.4.8-18.4.8-33v-26.7c0-23.7 0-28-.3-32.8-.3-5.2-1.5-7.6-6.5-8.7-1.2-.3-3.8-.5-5.2-.5-.6 0-1.2-.3-1.2-.9 0-.9.8-1.2 2.4-1.2 6.8 0 16.4.5 17.2.5.8 0 11.8-.5 16.4-.5 1.7 0 2.4.3 2.4 1.2 0 .6-.6.9-1.2.9-1.1 0-3.2.2-5 .5-4.4.8-5.6 3.3-5.9 8.7-.3 4.9-.3 9.1-.3 32.8v27.1zM520.4 185.5c0 14.6 0 26.6.8 33 .5 4.4 1.4 7.7 5.9 8.4 2.1.3 5.5.6 6.8.6.9 0 1.2.5 1.2.9 0 .8-.8 1.2-2.4 1.2-8.4 0-17.9-.5-18.7-.5-.8 0-10.3.5-14.9.5-1.7 0-2.4-.3-2.4-1.2 0-.5.3-.9 1.2-.9 1.4 0 3.2-.3 4.6-.6 3-.6 3.8-3.9 4.4-8.4.8-6.4.8-18.4.8-33v-26.7c0-23.7 0-28-.3-32.8-.3-5.2-1.8-7.7-5.2-8.5-1.7-.5-3.6-.6-4.7-.6-.6 0-1.2-.3-1.2-.9 0-.9.8-1.2 2.4-1.2 5 0 14.6.5 15.3.5.8 0 10.3-.5 14.9-.5 1.7 0 2.4.3 2.4 1.2 0 .6-.6.9-1.2.9-1.1 0-2 .2-3.8.5-4.1.8-5.3 3.3-5.6 8.7-.3 4.9-.3 9.1-.3 32.8v26.6zM574.5 158.8c0-23.7 0-28-.3-32.8-.3-5.2-1.5-7.6-6.5-8.7-1.2-.3-3.8-.5-5.2-.5-.6 0-1.2-.3-1.2-.9 0-.9.8-1.2 2.4-1.2 6.8 0 16.4.5 17.2.5 3.6 0 9.6-.5 16.6-.5 24.9 0 30.4 15.2 30.4 22.8 0 12.5-7.1 19.9-14.3 27.3 11.2 3.5 26.3 14.3 26.3 32.1 0 16.3-12.8 33.1-38.7 33.1-1.7 0-6.5-.3-10.9-.5-4.4-.3-8.7-.5-9.3-.5-.3 0-2.9 0-6.1.2-3 0-6.5.3-8.8.3-1.7 0-2.4-.3-2.4-1.2 0-.5.3-.9 1.2-.9 1.4 0 3.2-.3 4.6-.6 3-.6 3.8-3.9 4.4-8.4.8-6.4.8-18.4.8-33v-26.6zm12.1 3.3c0 1.1.3 1.4 1.1 1.7.9.2 3.6.6 9.3.6 8.5 0 10.6-.3 13.8-3.9s5.5-9.1 5.5-15.3c0-12.6-5.6-26.1-20.5-26.1-1.7 0-4.9.2-7.3.8-1.4.3-1.8.8-1.8 1.7v40.5zm0 16.1c0 11.7 0 30.5.2 32.8.5 7.4.5 9.6 5.2 11.8 4.1 2 10.6 2.3 13.4 2.3 8.2 0 21.4-4.4 21.4-21.6 0-9.1-3-22.3-14.7-30.4-5.2-3.5-9-4-12.6-4.4-2-.3-9.6-.3-11.8-.3-.6 0-.9.3-.9 1.1v8.7zM676.6 158.8c0-23.7 0-28-.3-32.8-.3-5.2-1.5-7.6-6.5-8.7-1.2-.3-3.8-.5-5.2-.5-.6 0-1.2-.3-1.2-.9 0-.9.8-1.2 2.4-1.2 6.8 0 16.4.5 17.2.5 1.7 0 13.2-.5 17.9-.5 9.6 0 19.7.9 27.8 6.7 3.8 2.7 10.5 10.2 10.5 20.7 0 11.2-4.7 22.5-18.4 35.1 12.5 16 22.8 29.5 31.6 38.9 8.2 8.7 14.7 10.3 18.5 10.9 2.9.5 5 .5 5.9.5.8 0 1.4.5 1.4.9 0 .9-.9 1.2-3.6 1.2h-10.8c-8.5 0-12.3-.8-16.3-2.9-6.5-3.5-11.8-10.9-20.5-22.3-6.4-8.4-13.5-18.5-16.6-22.5-.6-.6-1.1-.9-2-.9l-18.7-.3c-.8 0-1.1.5-1.1 1.2v3.6c0 14.6 0 26.6.8 33 .5 4.4 1.4 7.7 5.9 8.4 2.1.3 5.5.6 6.8.6.9 0 1.2.5 1.2.9 0 .8-.8 1.2-2.4 1.2-8.4 0-17.9-.5-18.7-.5-.2 0-9.7.5-14.3.5-1.7 0-2.4-.3-2.4-1.2 0-.5.3-.9 1.2-.9 1.4 0 3.2-.3 4.6-.6 3-.6 3.8-3.9 4.4-8.4.8-6.4.8-18.4.8-33v-26.7zm12.1 13.2c0 .8.3 1.4 1.1 1.8 2.3 1.4 9.3 2.4 16 2.4 3.6 0 7.9-.5 11.4-2.9 5.3-3.6 9.3-11.8 9.3-23.4 0-19-10-30.4-26.3-30.4-4.6 0-8.7.5-10.2.9-.8.3-1.2.9-1.2 1.8V172z"
        />
        <path
          class="lib"
          d="M813.7 118.5c1.8-5 2.4-5.9 3.3-5.9.9 0 1.5.8 3.3 5.5 2.3 5.8 26.1 68.5 35.4 91.6 5.5 13.5 9.9 16 13.1 16.9 2.3.8 4.6.9 6.1.9.9 0 1.5.2 1.5.9 0 .9-1.4 1.2-3 1.2-2.3 0-13.4 0-23.9-.3-2.9-.2-4.6-.2-4.6-1.1 0-.6.5-.9 1.1-1.1.9-.3 1.8-1.7.9-4.1l-14.1-37.4c-.3-.6-.6-.9-1.4-.9h-32.7c-.8 0-1.2.5-1.5 1.2l-9.1 26.9c-1.4 3.8-2.1 7.4-2.1 10.2 0 3 3.2 4.4 5.8 4.4h1.5c1.1 0 1.5.3 1.5.9 0 .9-.9 1.2-2.3 1.2-3.6 0-10.2-.5-11.8-.5s-10 .5-17.2.5c-2 0-2.9-.3-2.9-1.2 0-.6.6-.9 1.4-.9 1.1 0 3.2-.2 4.4-.3 7-.9 10-6.7 12.8-14.3l34.5-94.3zm15.8 60.8c.8 0 .8-.5.6-1.1l-14.4-41c-.8-2.3-1.5-2.3-2.3 0l-13.4 41c-.3.8 0 1.1.5 1.1h29zM898.2 158.8c0-23.7 0-28-.3-32.8-.3-5.2-1.5-7.6-6.5-8.7-1.2-.3-3.8-.5-5.2-.5-.6 0-1.2-.3-1.2-.9 0-.9.8-1.2 2.4-1.2 6.8 0 16.4.5 17.2.5 1.7 0 13.2-.5 17.9-.5 9.6 0 19.7.9 27.8 6.7 3.8 2.7 10.5 10.2 10.5 20.7 0 11.2-4.7 22.5-18.4 35.1 12.5 16 22.8 29.5 31.6 38.9 8.2 8.7 14.7 10.3 18.5 10.9 2.9.5 5 .5 5.9.5.8 0 1.4.5 1.4.9 0 .9-.9 1.2-3.6 1.2h-10.8c-8.5 0-12.3-.8-16.3-2.9-6.5-3.5-11.8-10.9-20.5-22.3-6.4-8.4-13.5-18.5-16.6-22.5-.6-.6-1.1-.9-2-.9l-18.7-.3c-.8 0-1.1.5-1.1 1.2v3.6c0 14.6 0 26.6.8 33 .5 4.4 1.4 7.7 5.9 8.4 2.1.3 5.5.6 6.8.6.9 0 1.2.5 1.2.9 0 .8-.8 1.2-2.4 1.2-8.4 0-17.9-.5-18.7-.5-.2 0-9.7.5-14.3.5-1.7 0-2.4-.3-2.4-1.2 0-.5.3-.9 1.2-.9 1.4 0 3.2-.3 4.6-.6 3-.6 3.8-3.9 4.4-8.4.8-6.4.8-18.4.8-33v-26.7zm12.2 13.2c0 .8.3 1.4 1.1 1.8 2.3 1.4 9.3 2.4 16 2.4 3.6 0 7.9-.5 11.4-2.9 5.3-3.6 9.3-11.8 9.3-23.4 0-19-10-30.4-26.3-30.4-4.6 0-8.7.5-10.2.9-.8.3-1.2.9-1.2 1.8V172zM1026.6 190.2c0-8.2-1.5-11.5-3.5-16-1.1-2.4-21.4-35.9-26.7-43.8-3.8-5.6-7.6-9.4-10.3-11.2-2.3-1.5-5.2-2.4-6.5-2.4-.8 0-1.5-.3-1.5-1.1 0-.6.6-1.1 2-1.1 2.9 0 14.3.5 15 .5 1.1 0 6.8-.5 12.8-.5 1.7 0 2 .5 2 1.1s-.9.8-2.3 1.4c-1.2.6-2 1.5-2 2.7 0 1.8.8 3.6 2 5.9 2.4 4.4 25.2 43.6 28 48 2.9-6.4 22.2-39.7 25.2-44.7 2-3.2 2.6-5.8 2.6-7.7 0-2.1-.6-3.8-2.4-4.3-1.4-.5-2.3-.8-2.3-1.5 0-.6.9-.9 2.4-.9 3.9 0 8.8.5 10 .5.9 0 11.8-.5 14.7-.5 1.1 0 2 .3 2 .9 0 .8-.8 1.2-2 1.2-1.7 0-4.6.6-7 2.1-3 1.8-4.7 3.6-8.1 7.7-5 6.1-26.3 41.8-29 48.3-2.3 5.5-2.3 10.2-2.3 15.2v13.1c0 2.4 0 8.8.5 15.2.3 4.4 1.7 7.7 6.2 8.4 2.1.3 5.5.6 6.8.6.9 0 1.2.5 1.2.9 0 .8-.8 1.2-2.4 1.2-8.4 0-17.9-.5-18.7-.5s-10.3.5-14.9.5c-1.7 0-2.4-.3-2.4-1.2 0-.5.3-.9 1.2-.9 1.4 0 3.2-.3 4.6-.6 3-.6 4.4-3.9 4.7-8.4.5-6.4.5-12.8.5-15.2v-12.9z"
        />
      </g>
    </g>
  </svg>
</template>

<style scoped>
svg {
  width: 240px;
}
.st0 {
  fill: none;
  stroke: #d3ccb0;
  stroke-width: 5;
  stroke-miterlimit: 10;
}
@media (prefers-color-scheme: dark) {
  .lib {
    fill: #eee;
  }
}
</style>
